<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window size="40,20" caption="0,0,0,100" roundcorner="0,0" bkcolor="#00ffff">
  
    <VerticalLayout  name="WndTip" bordersize="1" padding="0,0,0,0" bkcolor="#0000ff" bkimage="file='LocalListRes/TipBk.png' source='0,10,196,50' ">

    <Label name="videoName" text="名称" height="12" textpadding="2,2,2,2" textcolor="#000000" />

	  <Label name="videoTime" text="时间" height="12" textpadding="2,-1,2,2" textcolor="#000000" />

    <Label name="playedTime" text="时间" height="12" textpadding="2,-1,2,2" textcolor="#000000" />
      
    </VerticalLayout>

</Window>
